#ifndef ENCRYPTION_H
#define ENCRYPTION_H


void Encrypt(uint32_t * data, uint8_t dataLength , uint64_t salt, const uint32_t key[4]);
void Decrypt(uint32_t * data, uint8_t dataLength, uint64_t salt, const uint32_t key[4]);

#endif
